 	
	
	
		
	/* Sidebar*/

	.sidebar_header{
		width:220px;
		height:16px;
	}

	.sidebar_content{
		width:220px;
		padding-top: 20px;
	}	

	.sidebar_bottom{
		width:220px;
		height:24px;
	}	
	

	/* Sidebar title design*/
	.side_title{
		width:225px;
		height:39px;
		margin:0 0 0 20px;
		padding:2px 10px 5px 5px;
		font-size:16px;	
		letter-spacing:1px;
	}
	
 	/* sidebar list */
	.sidebar .box ul{	
		padding:0;
		list-style-type:none;
		border:0;
		margin:0;
	}

	.sidebar .box  li{	
		padding:3px 0 7px 0;
	}

	

/* Clear */
	.clear{
		clear: both;
	}



	/* slide width for slider type 1*/
	

	

	/* slider numbers*/
	

/* Welcome Text */
	
	
/* Boxes  */
	/* home page left side boxes  */
	.box{
		width:210px;
		float:left;
		margin:20px 10px;	
		position:relative;
		overflow:hidden;
		display: inline;
	}

	/* right side boxes */
	.box.middle{
	width:210px;
	margin:0 25px 0 25px;
	float: none;
	display: block;
	padding: 0 0 20px 0;
	}

	/* box images */
	.box .imgarea{
		text-align:center;
		display:block;
		margin:0px 0px 10px 0px;	
	}

	.box .image{
		padding:0px;
		margin:0 auto 0 auto;
	}


	/* colors and links of box headings */
	.box .textarea h3, .box .textarea h3 a{
		line-height:normal;
	}

	/* headings with arrow */
	

	/* hading of news box */
	.box .textarea h3.news {
		padding:0px 0 15px 20px;
	}

	/* font size of box content */
	.box .textarea{
		font-size:11px;
		margin:0;
		padding:0;
	}
	

/* News Box */
	/* news box links */
	.box .textarea h3 a{
		text-decoration:none;
	}

	.news_line{
		height:0px;
		width:auto;
		margin:6px 0;
	}

	.news_date{
		letter-spacing:1.5px;
		font-size:9px;
	}

	a.news {
		text-decoration:none;
		position:relative;
		display:inline;
	}

	a.news:hover {
		text-decoration:underline;
	}
	

/* Box Three Column*/

	


	/* Holly Hack for IE \*/
	* html .dropdown{height: 1%;}
	/*Holly Hack for IE7 and below*/
